.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
  box-sizing: border-box;
}

.layout-fix {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.dp-plus a {
  text-decoration: none;
  cursor: pointer;
}

.dp-plus button {
  margin: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  cursor: pointer;
}

/*====================
フォントの振り分け
====================*/
:root {
  --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
  --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
  font-family: var(--font-serif);
}

.d-sans {
  font-family: var(--font-sans);
}

/*====================
ボタンアクション
====================*/
.dp-plus a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  margin: 0;
  padding: 0;
}

.dp-plus p {
  margin: 0;
  padding: 0;
}

.border-run {
  max-width: 250px;
  z-index: 10;
}

.btn-style {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  width: 250px;
  height: 42px;
}

.dp-plus .btn-style-text {
  margin-left: 34px;
  font-weight: 400;
  font-feature-settings: "palt";
  font-size: 20px;
  line-height: 20px;
  color: #000000;
}

.dp-plus .btn-style-text-delta {
  font-size: 20px;
  line-height: 20px;
  color: #000000;
}

.dp-plus .btn-style-text-color-white {
  color: #FFFFFF;
}

.text-passive {
  opacity: 0;
  transition: all 0.3s linear;
}


.border-run {
  position: relative;
  display: inline-block;
  overflow: hidden;
  color: #000000;
  text-decoration: none;

}

.border-run-color-white {
  color: #FFFFFF;
}

.border-run-line {
  position: absolute;
  background: currentColor;
  opacity: 1;
}

.border-run-line.t {
  left: 0;
  top: 0;
  height: 2px;
  width: 100%;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform .18s ease .18s;
}

.border-run-line.r {
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: top;
  transition: transform .18s ease .36s;
}

.border-run-line.b {
  left: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
  transform: scaleX(1);
  transform-origin: right;
  transition: none;
}

.border-run-line.l {
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform .18s ease 0s;
}

.border-run:hover .border-run-line.t,
.border-run:hover .border-run-line.r,
.border-run:hover .border-run-line.l,
.border-run:focus-visible .border-run-line.t,
.border-run:focus-visible .border-run-line.r,
.border-run:focus-visible .border-run-line.l {
  transform: scale(1);
}

.border-run:hover .text-passive {
  opacity: 1;
}

.border-run:focus-visible {
  outline: none;
}

@media screen and (max-width:1030px) {
  .dp-plus a.border-run-mobile {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px;
    padding-bottom: 10px;
    border: 1px solid #000000;
    max-width: 320px;
    width: 100%;
    gap: 10px;
    z-index: 10;
  }

  .dp-plus a.btn-border-color {
    border: 1px solid #FFFFFF;
  }

  .border-run-mobile .d-sans {
    font-size: 14px;
    line-height: normal;
  }
}

/*====================
#dp-hero
====================*/
.hero-area {
  position: relative;
  width: 100%;
  max-width: 1920px;
  height: fit-content;
}

.hero-area img.d-pc {
  display: block;
  width: 100%;
}

.hero-area img.d-mobile {
  display: none;
  width: 100%;
}

h1.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}

.dp-hero-text-area {
  position: absolute;
  top: calc((100% - clamp(42px, calc(7.49px + 6.9014vw), 140px)) / 2);
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .80);
  padding: clamp(10px, calc(-0.56px + 2.1127vw), 40px) clamp(20px, calc(-39.86px + 11.9718vw), 190px);
  width: fit-content;
  height: auto;
}

.dp-hero-text-area p {
  font-size: clamp(16px, calc(7.55px + 1.6901vw), 40px);
  color: #FFFFFF;
}

@media screen and (max-width:500px) {
  .dp-hero-text-area {
    width: 100%;
    top: 200px;
  }

  .dp-hero-text-area p {
    font-size: 20px;
  }

  .dp-hero-text-area {
    display: none;
  }
}

/*====================
#dp-select-btn
====================*/

.select-btn-area {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: clamp(10px, calc(6.48px + 0.7042vw), 20px) 20px;
  gap: clamp(12px, calc(9.18px + 0.5634vw), 20px);
  width: 100%;
  height: fit-content;
}

.select-btn {
  position: relative;
  overflow: hidden;
  max-width: 440px;
  width: 100%;
  max-height: 160px;
  height: fit-content;
  border-radius: clamp(12px, calc(9.18px + 0.5634vw), 20px);
  transition: all 0.2s linear;
}

.select-btn-logo {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  z-index: 4;
}

.select-btn-front {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #B4B4B4;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  z-index: 3;
}

.select-btn-img {
  position: relative;
  display: block;
  width: 100%;
  z-index: 2;
}

.select-btn-back {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #FFFFFF;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.2s linear;
}

.select-btn:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
}

.select-btn:hover .select-btn-back {
  background-color: #004097;
}

.select-btn-active {
  box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
}

.select-btn-back-active {
  background-color: #004097;
}

@media screen and (max-width:500px) {
  .select-btn-area {
    flex-wrap: wrap;
    gap: 10px;
  }

  .select-btn {
    max-width: clamp(160px, calc(-44.55px + 54.5455vw), 190px);
    max-height: 120px;
  }
}

/*====================
#dp-overview
====================*/
.dp-overview-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1920px;
  width: 100%;
  padding: 20px;
  padding-top: clamp(30px, calc(12.39px + 3.5211vw), 80px);
  padding-bottom: 0;
}

.product-top {
  display: flex;
  flex-direction: row;
  justify-content: center;
  max-width: 1520px;
  width: 100%;
  height: fit-content;
  gap: clamp(20px, calc(2.39px + 3.5211vw), 70px);
}

.product-top a.product-select-btn {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 5px;
  max-width: clamp(250px, calc(176.06px + 14.7887vw), 460px);
  width: 100%;
  height: fit-content;
  background-color: #B4B4B4;
  border-radius: 50px;
  transition: all 0.2s linear;
}

.product-select-btn-img {
  overflow: hidden;
  max-width: clamp(30px, calc(15.92px + 2.8169vw), 70px);
  width: 100%;
  aspect-ratio: 1 / 1;
  background-color: #FFFFFF;
  border-radius: 50%;
}

.product-select-btn-img img {
  width: clamp(30px, calc(15.92px + 2.8169vw), 70px);
}

.product-select-btn-text {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  padding: 0 15px;
  padding-bottom: 2px;
  gap: 10px;
}

.product-select-btn-text span {
  font-size: clamp(14px, calc(9.77px + 0.8451vw), 26px);
  color: #FFFFFF;
  font-weight: 400;
}

.product-top a.product-select-btn:hover {
  background-color: #000000;
}

.product-top a.product-select-btn-active {
  background-color: #000000;
}

.product-under {
  width: 100%;
}

.product-category {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 50px;
  padding-top: clamp(30px, calc(22.96px + 1.4085vw), 50px);
}

.product-img-area {
  display: flex;
  flex-direction: column;
  max-width: 1070px;
  width: 100%;
  gap: 30px;
}

.product-pv-area {
  overflow: hidden;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  border-radius: 20px;
  width: 100%;
}

.product-pv-area .product-img {
  max-width: 1070px;
  width: 100%;
}

.product-thumb-area {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 1008px;
  width: 100%;
}

.product-thumb-btn-right {
  position: absolute;
  top: calc((100% - 57px) / 2);
  right: calc(-57px / 2);
  width: 57px;
  display: flex;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
  border-radius: 50%;
  transform: scale(1, 1);
  transition: all 0.2s linear;
  z-index: 10;
}

.product-thumb-btn-right:hover {
  transform: scale(1.1, 1.1);
}

.product-thumb-btn-left {
  position: absolute;
  display: none;
  top: calc((100% - 37px) / 2);
  left: 0;
  width: 37px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
  border-radius: 50%;
  transform: scale(1, 1);
  transition: all 0.2s linear;
  z-index: 10;
}

.product-thumb-btn-left img,
.product-thumb-btn-right img {
  display: block;
  width: 100%;
}

.product-thumb-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: clamp(125px, calc(84.51px + 8.0986vw), 240px);
  aspect-ratio: 1 / 1;
  border-radius: 20px;
  border: 2px solid #707070;
  z-index: 10;
}

.product-thumb-loop-area {
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  max-width: 1008px;
  width: 100%;
  height: fit-content;
  gap: clamp(8px, calc(5.18px + 0.5634vw), 16px);
}

.product-thumb-item {
  display: block;
  max-width: clamp(125px, calc(84.51px + 8.0986vw), 240px);
  width: 100%;
  aspect-ratio: 1 / 1;
  cursor: pointer;
  flex: 0 0 auto;
}

.product-thumb-item img {
  display: block;
  width: 100%;
  height: 100%;
}

.product-thumb-item-active {
  cursor: default;
}

.product-text-area {
  display: flex;
  flex-direction: column;
  max-width: 400px;
  width: 100%;
  gap: clamp(18px, calc(13.77px + 0.8451vw), 30px);
}

.product-text-area h2 {
  font-size: clamp(24px, calc(19.77px + 0.8451vw), 36px);
  font-weight: 400;
}

.spec-fix {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.spec-text-area {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 20px;
}

.product-name-area {
  display: flex;
  flex-direction: column;
}

.spec-text-area h3.product-name {
  font-size: clamp(20px, calc(17.89px + 0.4225vw), 26px);
  font-weight: 600;
  margin: 0;
}

.spec-text-area .product-name-sub {
  font-size: 16px;
  font-weight: 600;
}

.spec-value-sub {
  font-weight: 300;
}

.spec-area {
  width: 100%;
}

.spec-table {
  --spec-label-max: 4;
  border-collapse: collapse;
  width: 100%;
}

.spec-table-label-4 {
  --spec-label-max: 4;
}

.spec-table-label-5 {
  --spec-label-max: 5;
}

.spec-table-label-6 {
  --spec-label-max: 6;
}

.spec-table th,
.spec-table td {
  vertical-align: top;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 32px;
}

.spec-table th {
  width: calc(var(--spec-label-max, 4) * 1em + 20px);
  padding-right: 20px;
  border-right: 1px solid #000000;
  font-weight: 400;
  text-align: left;
  white-space: nowrap;
}

.spec-table td {
  padding-left: 20px;
  font-weight: 300;
}

.spec-label-text {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: calc(var(--spec-label-max, 4) * 1em);
  white-space: nowrap;
  vertical-align: top;
}

.spec-label-char {
  display: block;
  flex: 0 0 auto;
}

.spec-table th.spec-label-sub {
  padding-left: 1em;
}


@media screen and (max-width:1030px) {
  .dp-overview-area {
    max-width: 430px;
  }

  .product-top {
    gap: 10px;
  }

  .product-select-btn-text {
    flex-direction: column;
    gap: 0;
    padding: 0;
  }

  .product-select-btn-text span {
    font-size: 14px;
    line-height: 18px;
  }

  .product-top a.product-select-btn {
    padding-bottom: 8px;
  }

  .product-pv-area {
    border-radius: 12px;
  }

  .product-pv-area .product-img {
    max-width: 390px;
  }

  .product-thumb-frame {
    left: calc((100% - clamp(107px, calc(-15.73px + 32.7273vw), 125px)) / 2);
    width: clamp(107px, calc(-15.73px + 32.7273vw), 125px);
    border-radius: 12px;
  }

  .product-thumb-btn-right {
    right: 0;
    top: calc((100% - 37px) / 2);
    width: 37px;
  }

  .product-thumb-btn-left {
    display: flex;
  }

  .product-thumb-btn-right:hover {
    transform: scale(1, 1);
  }

  .product-thumb-loop-area {
    gap: 1.86vw;
  }

  .product-thumb-item {
    max-width: clamp(107px, calc(-15.73px + 32.7273vw), 125px);
  }

  .product-category {
    flex-direction: column;
  }

  .spec-table th,
  .spec-table td {
    font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
    line-height: clamp(28px, calc(0.73px + 7.2727vw), 32px);
  }

  .spec-table th {
    width: 5.7em;
  }
}

/*====================
#dh-sleep
====================*/
.dh-sleep-area {
  margin-top: 200px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  max-width: 1920px;
  padding: 0;
  background-color: #000000;
  width: 100%;
  height: fit-content;
  gap: 0;
}

.dh-sleep-text {
  display: flex;
  padding-top: 70px;
  padding-bottom: 70px;
  margin-left: clamp(0px, 10.4vw, 200px);
  flex-direction: column;
  color: #ffffff;
  max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
  width: 100%;
}

.dh-sleep-text h2 {
  margin-top: 3px;
  margin-bottom: 80px;
}

.dh-sleep-video {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

@media screen and (max-width: 1030px) {
  .dh-sleep-area {
    margin-top: 100px;
    grid-template-columns: repeat(1, 1fr);
    justify-content: center;
    gap: 0;
  }

  .spec-area {
    gap: 2px;
  }

  .dh-sleep-area {
    padding: 60px 20px;
  }

  .dh-sleep-text {
    margin: 0 auto;
    max-width: 660px;
    gap: 0;
    padding: 0 0 50px 0;
  }

  .dh-sleep-text h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
  }

  .dh-sleep-video {
    max-width: 660px;
    margin: 0 auto;
  }
}

/*====================
#dp-feature
====================*/
.dp-feature-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 200px 20px;
  padding-bottom: 100px;
  max-width: 1920px;
  width: 100%;
}

.dp-feature-header {
  display: flex;
  flex-direction: row;
}

.dp-feature-header p {
  font-size: clamp(24px, calc(18.37px + 1.1268vw), 40px);
  font-weight: 600;
  color: #004097;
}

.dp-feature-item-area {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: clamp(30px, calc(12.39px + 3.5211vw), 80px);
  gap: clamp(16px, calc(7.55px + 1.6901vw), 40px);
  width: 100%;
}

.dp-feature-item {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border-radius: 20px;
  padding: clamp(20px, calc(-0px + 2.6042vw), 50px);
  max-width: 500px;
  width: 100%;
  aspect-ratio: 25 / 21;
}

.dp-feature-item-heder {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px;
  padding-bottom: 10px;
  margin-top: clamp(4px, calc(-26.67px + 3.9931vw), 50px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 100px;
  width: 100%;
  z-index: 2;
}

.dp-feature-item-heder p.label {
  font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
  font-weight: 600;
  line-height: normal;
  color: #000000;
}

.dp-feature-item p {
  font-size: clamp(18px, calc(17.3px + 0.1408vw), 20px);
  line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
  font-weight: 400;
  color: #ffffff;
  text-align: center;
  z-index: 2;
  font-feature-settings: "palt";
}

.dp-feature-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

@media screen and (max-width: 1030px) {
  .dp-feature-area {
    padding: 100px 20px;
    padding-bottom: 50px;
    max-width: 430px;
  }

  .dp-feature-header {
    flex-direction: column;
  }

  .dp-feature-item-heder {
    margin-top: clamp(30px, calc(-38.18px + 18.1818vw), 40px);
  }

  .dp-feature-header p {
    text-align: center;
    font-size: clamp(22px, calc(8.36px + 3.6364vw), 24px);
    line-height: clamp(36px, calc(8.73px + 7.2727vw), 40px);
  }

  .dp-feature-item-heder p.label {
    font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
  }

  .dp-feature-item p {
    font-size: clamp(16px, calc(2.36px + 3.6364vw), 18px);
    line-height: normal;
  }

  .dp-feature-item-area {
    flex-direction: column;
    margin-top: 30px;
  }

  .dp-feature-item {
    padding: clamp(30px, calc(-38.18px + 18.1818vw), 40px);
    border-radius: 12px;
    aspect-ratio: 13 / 10;
  }
}

/*====================
#ds-uniqueness
====================*/
.ds-uniqueness-area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  max-width: 1920px;
  width: 100%;
  padding: clamp(20px, 10.4vw, 200px);
}

.ds-uniqueness-text {
  padding-left: clamp(0px, 5.2vw, 100px);
}

.ds-uniqueness-text h2 {
  color: #004097;
  font-size: clamp(20px, 2.08vw, 40px);
}

.ds-uniqueness-text h3 {
  margin-top: clamp(0px, 0.78vw, 15px);
  margin-bottom: clamp(0px, 0.78vw, 15px);
  font-size: clamp(18px, 1.56vw, 30px);
  line-height: clamp(30px, 2.6vw, 50px);
  color: #000000;
}

.ds-uniqueness-text p {
  font-feature-settings: "palt";
  font-size: clamp(10px, 0.94vw, 18px);
  margin-bottom: clamp(0px, 2.08vw, 40px);
  color: #000000;
}

.ds-uniqueness-item-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.ds-uniquness-item svg .cls-1 {
  fill: url(#linear-gradient) !important;
}

.ds-uniquness-item {
  position: relative;
  display: inline-block;
}

.ds-uniquness-item svg {
  display: block;
  width: 100%;
  height: auto;
}

.ds-uniquness-item span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #000000;
  font-weight: bold;
  line-height: 1.4;
  font-family: "Noto Serif JP", "Noto Serif", serif;
  font-feature-settings: "palt";
  pointer-events: none;
  /* text won't block clicking the SVG */
  width: 190px;
  font-size: clamp(10px, 0.938vw, 18px);
}

.u-mobile-block {
  display: none;
}

@media screen and (max-width: 1030px) {
  .ds-uniqueness-area {
    grid-template-columns: repeat(1, 1fr);
    max-width: 660px;
    margin: 0 auto;
    padding: 100px 20px;
  }

  .u-pc-block {
    display: none;
  }

  .u-mobile-block {
    display: block;
  }

  .ds-uniqueness-text {
    padding-left: 0;
  }

  .ds-uniqueness-area h2 {
    font-size: clamp(18px, 5.58vw, 24px);
    color: #004097;
    text-align: center;
    line-height: 1;
    margin-bottom: 30px;
  }

  .ds-uniqueness-text h3 {
    font-size: clamp(16px, 4.65vw, 20px);
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
  }

  .ds-uniqueness-text p {
    font-size: clamp(14px, 3.72vw, 16px);
  }

  .ds-uniquness-item span {
    font-size: clamp(12px, 3.26vw, 14px);
  }
}

/*====================
#ds-thoughts
====================*/
.ds-thoughts-area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1920px;
  width: 100%;
  padding-left: clamp(20px, 10.4vw, 200px);
  padding-right: clamp(20px, 10.4vw, 200px);
  align-items: center;
}

.ds-thoughts-text {
  padding-right: clamp(20px, 5.208vw, 100px);
}

.ds-thoughts-img {
  position: relative;
}

.ds-thoughts-text h2 {
  color: #004097;
  font-size: clamp(26px, 2.083vw, 40px);
  margin-bottom: 20px;
  line-height: 1;
}

.ds-thoughts-text .ds-lh-40 {
  font-size: clamp(14px, 0.938vw, 18px);
  line-height: clamp(30px, 2.083vw, 40px);
  margin-bottom: 30px;
}

.thoughts-borderbox {
  padding: clamp(28px, 2.239vw, 43px) clamp(16px, 1.198vw, 23px) clamp(26px, 2.188vw, 42px) clamp(20px, 1.771vw, 34px);
  border: 1px solid #707070;
  border-radius: 0px 20px 20px 20px;
  position: relative;
}

.ds-title-box {
  display: flex;
  background: #ffffff;
  width: fit-content;
  align-items: center;
  position: absolute;
  top: -20px;
  left: -28px;
  padding: 10px 28px;
  max-width: 636px;
}

.ds-thoughts-text h3 {
  color: #000000;
  font-size: clamp(20px, 1.563vw, 30px);
  margin-bottom: 0;
  line-height: 1;
}

.ds-thoughts-text .ds-lh-36 {
  font-size: clamp(12px, 0.938vw, 18px);
  line-height: clamp(26px, 1.875vw, 36px);
}

.ds-thoughts-img-text {
  position: absolute;
  left: clamp(18px, 1.458vw, 28px);
  bottom: clamp(16px, 1.146vw, 22px);
  font-size: clamp(12px, 0.938vw, 18px);
  line-height: clamp(24px, 1.563vw, 30px);
  color: #f5f5f5;
}

@media screen and (max-width: 1030px) {
  .ds-thoughts-area {
    grid-template-columns: repeat(1, 1fr);
    max-width: 660px;
    margin: 0 auto;
    padding: 0px 20px;
  }

  .ds-thoughts-text {
    padding: 0;
  }

  .ds-thoughts-text h2 {
    text-align: center;
    font-size: clamp(16px, 5.58vw, 24px);
    margin-bottom: 30px;
  }

  .ds-thoughts-text .ds-lh-40 {
    font-size: clamp(14px, 3.72vw, 16px);
    line-height: clamp(24px, 7.906vw, 34px);
  }

  .ds-thoughts-img-text {
    position: relative;
    font-size: clamp(12px, 3.26vw, 14px);
    line-height: clamp(22px, 6.976vw, 30px);
    color: #000000;
    left: 0;
    bottom: 0;
    border-top: #000000 solid 2px;
    border-bottom: #000000 solid 2px;
  }

  .ds-thoughts-img h3 {
    color: #000000;
    font-size: clamp(16px, 4.65vw, 20px);
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1;
  }

  .ds-thoughts-img .ds-lh-36 {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: clamp(14px, 3.72vw, 16px);
    line-height: clamp(24px, 7.906vw, 34px);
  }
}

/*====================
#ds-video
====================*/
.ds-video-area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1920px;
  width: 100%;
  padding-top: 56px;
  padding-left: clamp(20px, 10.4vw, 200px);
  padding-right: clamp(20px, 10.4vw, 200px);
  align-items: center;
}

.ds-video-left {
  border: 1px solid #707070;
  border-radius: 20px;
  background: #f5f5f5;
  overflow: hidden;
  max-width: 100%;
  aspect-ratio: 16 / 9;
  position: relative;
}

.ds-video-left iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: none;
}

.ds-video-right {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
}

.ds-video-right h2 {
  font-size: clamp(20px, 1.563vw, 30px);
  line-height: clamp(34px, 2.604vw, 50px);
  left: clamp(80px, 12.5vw, 240px);
  position: absolute;
}

.ds-video-right .btn-wrapper {
  position: absolute;
  bottom: 0;
  left: clamp(90px, 15.26vw, 293px);
}

@media screen and (max-width: 1030px) {
  .ds-video-area {
    grid-template-columns: repeat(1, 1fr);
    max-width: 660px;
    margin: 0 auto;
    padding: 0px 20px;
  }

  .ds-video-right {
    justify-content: center;
    flex-direction: column;
  }

  .ds-video-right h2 {
    font-size: clamp(16px, 4.65vw, 20px);
    line-height: clamp(26px, 8.837vw, 38px);
    left: 0;
    position: relative;
    text-align: center;
    margin-top: 20px;
  }

  .ds-video-right .btn-wrapper {
    position: relative;
    bottom: 0;
    left: 0;
    padding-top: 10px;
  }

  .ds-video-area .btn-style {
    height: 36px;
  }

  .ds-video-area .btn-style-text {
    font-size: clamp(12px, 3.26vw, 14px);
  }
}

/*====================
#ds-video
====================*/
.ds-campus {
  background: #f5f5f5;
}

.ds-campus-area {
  margin-top: clamp(70px, 10.416vw, 200px);
  background: #f5f5f5;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1920px;
  width: 100%;
  padding-top: 56px;
  padding: clamp(32px, 4.166vw, 80px) clamp(70px, 10.416vw, 200px);
  align-items: center;
}

.ds-campus-text {
  padding-left: clamp(40px, 5.208vw, 100px);
  position: relative;
  width: 100%;
  height: 100%;
}

.ds-campus-text h2 {
  color: #004097;
  font-weight: 500;
  font-size: clamp(26px, 2.083vw, 40px);
  line-height: clamp(34px, 2.604vw, 50px);
}

.ds-campus-text h3 {
  font-size: clamp(20px, 1.563vw, 30px);
  line-height: clamp(34px, 2.604vw, 50px);
  font-weight: 500;
  margin-top: 8px;
  margin-bottom: 12px;
}

.ds-campus-text p {
  font-size: clamp(12px, 0.938vw, 18px);
  line-height: clamp(30px, 2.083vw, 40px);
}

.ds-campus-area .btn-wrapper {
  position: absolute;
  bottom: 0;
  right: clamp(70px, 10.416vw, 200px);
}

@media screen and (max-width: 1030px) {
  .ds-campus-area {
    grid-template-columns: repeat(1, 1fr);
    max-width: 660px;
    margin: clamp(40px, 23.255vw, 100px) auto 0 auto;
    padding: clamp(28px, 13.953vw, 60px) clamp(12px, 4.651vw, 20px);
  }

  .ds-campus-img h2 {
    color: #004097;
    font-weight: 500;
    font-size: clamp(16px, 5.58vw, 24px);
    line-height: clamp(34px, 2.604vw, 50px);
    text-align: center;
    margin-bottom: 30px;
  }

  .ds-campus-text {
    padding-left: 0;
  }

  .ds-campus-text h3 {
    font-size: clamp(16px, 4.65vw, 20px);
    line-height: clamp(26px, 8.372vw, 36px);
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .ds-campus-text p {
    font-size: clamp(14px, 3.72vw, 16px);
    line-height: clamp(24px, 7.906vw, 34px);
  }

  .ds-campus-area .btn-wrapper {
    position: relative;
    bottom: 0;
    right: 0;
    margin: 30px auto 0 auto;
    width: 100%;
    display: block;
    text-align: center;
  }

  .ds-campus .btn-wrapper .border-run {
    max-width: 320px;
  }

  .ds-campus .btn-style {
    width: 320px;
    height: 36px;
  }

  .ds-campus .btn-style-text {
    font-size: clamp(12px, 3.26vw, 14px);
  }
}

/*====================
#dh-comment
====================*/
.dh-comment-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 100px 0;
  padding-left: clamp(98px, calc(-106.00px + 15.9375vw), 200px);
  padding-bottom: 200px;
  align-items: flex-start;
  gap: 30px;
}

.dh-comment-area h2.label {
  font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
  font-weight: 600;
  padding-right: clamp(98px, calc(-106.00px + 15.9375vw), 200px);
  color: #000000;
  text-align: left;
  width: 100%;
}

.comment-item-area {
  list-style: none;
  margin: 0;
  overflow-x: scroll;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  gap: 30px;
  width: 100%;
  padding-bottom: 18px;
  padding-right: clamp(98px, calc(-106.00px + 15.9375vw), 200px);
}



.comment-scrollbar-deco {
  position: relative;
  width: 100%;
  --sb-h: 10px;
  --sb-end-gap: clamp(98px, calc(-106.00px + 15.9375vw), 200px);
  --arrow-space: 26px;
  --arrow-pad: 6px;
  --sb-track: rgba(0, 0, 0, .20);
  --sb-thumb: rgba(0, 0, 0, .55);
}

.comment-item-area {
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 18px;
}

.comment-item-area::-webkit-scrollbar {
  height: var(--sb-h);
}

.comment-item-area::-webkit-scrollbar-track {
  background: var(--sb-track);
  border-radius: 999px;
  margin-left: var(--arrow-space);
  margin-right: calc(var(--sb-end-gap) + var(--arrow-space));
}

.comment-item-area::-webkit-scrollbar-thumb {
  background: var(--sb-thumb);
  border-radius: 999px;
}

.comment-item-area::-webkit-scrollbar-track-piece:end {
  margin-right: 0;
}

.comment-scrollbar-deco::before,
.comment-scrollbar-deco::after {
  content: "";
  position: absolute;
  bottom: -4px;
  width: 0;
  height: 0;
  border-style: solid;
  pointer-events: none;
  z-index: 5;
  transform: translateY(calc((var(--sb-h) - 14px) / 2));
}

.comment-scrollbar-deco::before {
  left: var(--arrow-pad);
  border-width: 7px 9px 7px 0;
  border-color: transparent var(--sb-thumb) transparent transparent;
}

.comment-scrollbar-deco::after {
  right: calc(var(--sb-end-gap) + var(--arrow-pad));
  border-width: 7px 0 7px 9px;
  border-color: transparent transparent transparent var(--sb-thumb);
}


.comment-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 20px;
  padding: 20px;
  gap: 20px;
  color: #FFFFFF;
  background-color: #000000;
  width: 480px;
  height: 400px;
  flex: 0 0 480px;
}

.comment-item-fix {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  height: 100%;
}

.comment-item h3.comment-label {
  font-size: 20px;
  line-height: 30px;
  width: 100%;
  font-weight: 400;
  color: #FFFFFF;
}

.comment-item .notes {
  font-size: 16px;
  line-height: 30px;
  width: 100%;
  font-weight: 400;
  text-align: justify;
}

.comment-item .neame {
  font-size: 16px;
  width: 100%;
  font-weight: 400;
  text-align: right;
}

.comment-item-deco {
  width: 100%;
  height: 1px;
  background-color: #FFFFFF;
}

@media screen and (max-width:1030px) {
  .dh-comment-area {
    padding: 50px 0;
    padding-left: clamp(55px, calc(-195.00px + 50.0000vw), 320px);
    padding-bottom: 100px;
    gap: 10px;
  }

  .dh-comment-area h2.label {
    padding-right: clamp(55px, calc(-195.00px + 50.0000vw), 320px);
  }

  .comment-item-area {
    padding-right: clamp(55px, calc(-195.00px + 50.0000vw), 320px);
  }

  .comment-scrollbar-deco {
    position: relative;
    width: 100%;
    --sb-h: 10px;
    --sb-end-gap: clamp(55px, calc(-195.00px + 50.0000vw), 320px);
    --arrow-space: 26px;
    --arrow-pad: 6px;
    --sb-track: rgba(0, 0, 0, .20);
    --sb-thumb: rgba(0, 0, 0, .55);
  }

  .dp-ma-comment-area h2.label {
    text-align: center;
  }

  .comment-item {
    width: 390px;
    flex: 0 0 390px;
    border-radius: 12px;
    height: 350px;
  }

  .comment-item .notes {
    font-size: 14px;
    line-height: 26px;
  }
}

@media screen and (max-width:500px) {
  .dh-comment-area {
    padding-left: 20px;
  }

  .dh-comment-area h2.label {
    padding-right: 20px;
  }

  .comment-item-area {
    padding-right: 20px;
  }

  .comment-scrollbar-deco {
    position: relative;
    width: 100%;
    --sb-h: 10px;
    --sb-end-gap: 20px;
    --arrow-space: 26px;
    --arrow-pad: 6px;
    --sb-track: rgba(0, 0, 0, .20);
    --sb-thumb: rgba(0, 0, 0, .55);
  }

  .comment-item {
    width: clamp(335px, calc(-40.00px + 100.0000vw), 390px);
    flex: 0 0 clamp(335px, calc(-40.00px + 100.0000vw), 390px);
  }

  .comment-item {
    gap: 12px;
  }

  .comment-item-fix {
    gap: 12px;
  }

  .comment-item h3.comment-label {
    font-size: 18px;
  }

  .comment-item .notes {
    font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
  }

}

/*====================
#dh-me-details
====================*/
.dh-me-details-area {
  display: flex;
  justify-content: center;
  margin-top: 100px;
  padding: 80px 20px;
  max-width: 1920px;
  width: 100%;
  margin-bottom: 40px;
}

.dh-me-details-area h2 {
  margin-bottom: 0;
  color: #004097;
}

.d-main-color {
  color: #004097 !important;
}

.dh-me-details-img {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  max-width: clamp(500px, calc(199.1px + 29.2135vw), 760px);
  width: 100%;
  z-index: 2;
}

.dh-me-details-back-img {
  position: absolute;
  top: 60px;
  left: 0;
  width: clamp(590px, calc(38px + 43.125vw), 866px);
  z-index: 1;
}

@media screen and (max-width: 1030px) {
  .dh-me-details-area {
    margin-top: 50px;
    padding: 60px 20px;
  }

  .dh-me-details-fix {
    max-width: 430px;
    gap: 30px;
  }

  .dh-me-details-fix p.c-text-label {
    text-align: center;
    line-height: normal;
    font-feature-settings: "halt";
  }

  .dh-me-details-img img {
    margin-bottom: 30px;
  }
}

/*====================
レスポンシブ切り替え
====================*/
.d-pc {
  display: flex;
}

.d-mobile {
  display: none;
}

img.d-pc {
  display: block;
}

img.d-mobile {
  display: none;
}

.hero-area img.d-pc {
  display: block;
}

.hero-area img.d-mobile {
  display: none;
}

@media screen and (max-width: 1030px) {
  .d-pc {
    display: none;
  }

  .d-mobile {
    display: flex;
  }

  img.d-pc {
    display: none;
  }

  img.d-mobile {
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .hero-area img.d-pc {
    display: none;
  }

  .hero-area img.d-mobile {
    display: block;
  }
}

/*====================
FOOTER CTR
====================*/
.bottom-ctr {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  opacity: 0.7;
  height: 100px;
  z-index: 2;
  gap: 30px;
}

.bottom-ctr p {
  font-size: 20px;
  font-weight: 400;
  padding-bottom: 8px;
}

@media screen and (max-width: 768px) {
  .bottom-ctr {
    height: 150px;
    flex-direction: column;
    gap: 0;
  }

  .bottom-ctr .border-run {
    max-width: 370px;
  }

  .bottom-ctr .btn-style {
    width: 100%;
    width: clamp(0px, 86vw, 370px);
    height: 36px;
  }

  .bottom-ctr .btn-style-text {
    font-size: 14px;
  }
}